field: d3ece8e9-4c3e-461a-831c-54c091718bac # News
fieldLayouts:
  1656e875-512b-4922-8044-e371d8ac3b90:
    tabs:
      -
        fields:
          de1b8ad9-0c85-4361-9e38-fea6cb84bae7:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  de1b8ad9-0c85-4361-9e38-fea6cb84bae7:
    contentColumnType: string
    fieldGroup: null
    handle: assets
    instructions: "Immer schön ein Verzeichnis auswählen oder mit der rechten Maustaste ein neues kreieren.  \r\n☞ Achtung: keine Umlaute in den Dateinamen."
    name: Bilder
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: 'Bilder hinzufügen'
      singleUploadLocationSource: 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:eba15d33-0afa-49ee-b0f8-9f33d386c172'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: imageNews
name: Bild
sortOrder: 2
